[personal profile] idupree
(The canonical location of this blog post is now Arch Linux + ConTeXt on my web site.)

The command-line program to use for ConTeXt is texexec. (The lower-level context command may work in other distros but it doesn't in Arch currently. Luckily, texexec is great.)

ConTeXt currently requires Ruby older than Arch Linux's 2.0. Install e.g. Ruby 1.9 from AUR. Use env PATH="/opt/ruby1.9/bin:$PATH" texexec.

Hopefully this will be out of date by the time you read it!

Profile

idupree

January 2014

S M T W T F S
   1234
567891011
12131415161718
19202122232425
262728293031 

Most Popular Tags

Style Credit

Expand Cut Tags

No cut tags
Page generated Jun. 25th, 2017 10:56 pm
Powered by Dreamwidth Studios